安装最新版本的 composer

更新日期: 2020-07-18 阅读次数: 1739 字数: 77 分类: PHP

用 ubuntu apt 安装的 composer 版本过低,所以不推荐:

> sudo apt install composer
> composer -V
Composer 1.6.3 2018-01-31 16:28:17

如果去官方下载 https://getcomposer.org/download/,会发现一直无法访问。。。

推荐使用国内阿里云的镜像,https://developer.aliyun.com/composer

下载完成后,执行

> sudo mv composer.phar /usr/local/bin/composer
> composer -V
Composer version 1.10.9 2020-07-16 12:57:00

爱评论不评论